Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 23:15:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6337509376 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540627540            03:08 AM, 12th Aug                     hello                    Okay Thanks  
          03:08 AM, 12th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:10 AM, 12th Aug                   Sohaib                   We have checked and it appears that the following order number: (6337509376) was placed on (09/08/2021). Please note the delivery time frame is 4-6 business days.           03:13 AM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           03:13 AM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 AM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2971847